/// <reference types="react" />
declare const windowControlsTopBarItemInjectable: import("@ogre-tools/injectable").Injectable<{
    id: string;
    orderNumber: number;
    isShown: import("mobx").IComputedValue<boolean>;
    Component: import("react").FunctionComponent<{}>;
}, import("../top-bar-item-injection-token").TopBarItem, void>;
export default windowControlsTopBarItemInjectable;
